/* 
  InfoPlist.strings
  ScoreBoard

  Created by Vasily Petuhov on 26.07.2023.
  Copyright © 2023 Vasily Petuhov. All rights reserved.
*/

"NSDownloadsFolderUsageDescription" = "Программе нужен доступ к папке Загрузки (используется по умолчанию) для записи на диск текстовых файлов со статистикой (Timer.txt, Home_Name.txt и т.д.). В настройках программы Вы сможете в любое время сменить каталог для записи.";
